<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netcoreapp3.1</TargetFramework>
		<RootNamespace>DKX.JsonApiSerializer</RootNamespace>
		<Nullable>enable</Nullable>
		<PackageId>DKX.JsonApiSerializer</PackageId>
		<Title>DKX.JsonApiSerializer</Title>
		<Description>.NET Core serializer for json:api</Description>
		<PackageTags>json;api;serializer</PackageTags>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://gitlab.com/dkx/dotnet/json-api-serializer/-/blob/master/README.md</PackageProjectUrl>
		<RepositoryUrl>https://gitlab.com/dkx/dotnet/json-api-serializer</RepositoryUrl>
		<PackageIconUrl>https://gitlab.com/dkx/dotnet/json-api-serializer/-/raw/master/assets/logo_64.png</PackageIconUrl>
		<PackageIcon>logo.png</PackageIcon>
		<RepositoryBranch>master</RepositoryBranch>
		<PublishRepositoryUrl>true</PublishRepositoryUrl>
		<Version>0.0.0-version-placeholder</Version>
		<Authors>david_kudera</Authors>
		<GeneratePackageOnBuild>true</GeneratePackageOnBuild>
	</PropertyGroup>

	<ItemGroup>
		<None Include="logo.png">
			<Pack>true</Pack>
			<PackagePath>/</PackagePath>
			<Link>logo.png</Link>
		</None>
	</ItemGroup>

</Project>
